/*breakpoints*/
.cardsslider .element__linkedpages {
  margin-bottom: 5rem;
}
.cardsslider .element__linkedpages .swiper-slide {
  transition: all ease 0.3s;
}
.cardsslider .element__linkedpages .swiper__pagination {
  margin-top: 3rem;
}
@media screen and (max-width: 1399.98px) {
  .cardsslider .element__linkedpages .swiper__pagination {
    margin-top: 2rem;
  }
}
.cardsslider .element__linkedpages .html__content {
  opacity: 0.8;
}
.cardsslider .element__linkedpages .html__content p {
  font-size: 16px;
  line-height: 26px;
}
@media screen and (max-width: 1199.98px) {
  .cardsslider .element__linkedpages .html__content p {
    font-size: 15px;
    line-height: 24px;
  }
}
@media screen and (max-width: 767.98px) {
  .cardsslider .element__linkedpages .html__content p {
    font-size: 14px;
    line-height: 23px;
  }
}
.cardsslider .element__linkedpages .html__content ul li, .cardsslider .element__linkedpages .html__content ol li {
  font-size: 16px !important;
  line-height: 26px !important;
  margin-bottom: 6px !important;
}
.cardsslider .element__linkedpages .linked__page--content {
  padding: 2rem;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
@media screen and (max-width: 767.98px) {
  .cardsslider .element__linkedpages .linked__page--content {
    padding: 1.5rem;
  }
}
.cardsslider .element__linkedpages .linked__page--button {
  margin-top: auto;
}
@media screen and (max-width: 1199.98px) {
  .cardsslider .element__linkedpages .card__badge img {
    width: 120px;
  }
}
@media screen and (max-width: 767.98px) {
  .cardsslider .element__linkedpages .card__badge img {
    width: 80px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%2Fthemes%2Fcarasana%2Fscss%2Flinkedpageselement%2F_cardsslider.scss%22%2C%22%2Fthemes%2Fcarasana%2Fscss%2Flinkedpageselement%2F..%2Fsettings%2Fbreakpoints.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAEE%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BACUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADHA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BACJF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD4BI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACrCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADmDA%3BAAAA%3BAAAA%3BAC3CA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAARA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */